
Installer - Bug #5390

Install fails on Debian/Ubuntu with "Shell /sbin/nologin must exist" with Puppet 3.5

04/22/2014 10:20 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version: 1.4.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On Debian and Ubuntu with Puppet 3.5, the following error will be thrown:

[ERROR 2014-04-22 05:59:38 verbose]  Shell /sbin/nologin must exist

 https://github.com/theforeman/puppet-foreman/pull/176

https://github.com/theforeman/puppet-foreman_proxy/pull/97

History

#1 - 04/22/2014 10:23 AM - Dominic Cleal

- translation missing: en.field_release set to 15

#2 - 04/22/2014 11:43 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

Merged onto 1.4-stable branch for 1.4.3.
